Rails.application.routes.draw do
  
  namespace :panel do
    namespace :web_resource do
      namespace :back_end do
        root :to => "web_links#index"
        resources :web_links do
          collection do
            get 'delete'
          end
        end
		resources :web_link_categorys
        resources :tags
      end
      namespace :front_end do
        resources :web_links
      end
      namespace :widget do
        match "web_links" => "web_links#index"
        match "home_list" => "web_links#home_list"
        match "reload_web_links" => "web_links#reload_web_links"
      end
    end
  end
 match "/appfront/*path" => redirect("/panel/*path")
end
